.ActuTitre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #302f31;
}
.ActuSsTitre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #302f21;
}
.ActuColG {
	padding: 9;
}
.ActuContenuTextG {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: normal;
}
.ActuColD {
	padding: 9;
}
.ActuContenuTextD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: 656046;
}
.ActuPlusDinfos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: A79667;
	text-decoration: none;
}
.OfrSpecColG {
	background-color: FFE9E0;
	padding: 9;
}
.OfrSpecColD {
	background-color: FFF6ED;
	padding: 9;
}
.OfrSpecTitre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: FA5200;
}
.OfrSpecSsTitre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: FA5200;
}
.OfrSpecContenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: 666046;
}

.ListNomHotel: link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-transform: lowercase;
	text-decoration: none;
}
.ListNomHotel: visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8A70A4;
	
	font-weight: normal;
	text-decoration: none;
	text-transform: lowercase;
}
.ListNomHotel: hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8A70A4;
	font-weight: normal;
	text-decoration: none;
	text-transform: lowercase;
}


a.ListHotelDestination:link {
	font-family:SimHei,STHeiti, sans-serif;
	font-size: 12px;
	color: #3C4042;
	text-decoration: none;
	line-height:18px;

}
a.ListHotelDestination:visited {
	font-family: SimHei,STHeiti, sans-serif;
	font-size: 12px;
	color: #3C4042;
	font-weight: normal;
	text-decoration: none;
	line-height:18px;
}
a.ListHotelDestination:hover {
	font-family: SimHei,STHeiti, sans-serif;
	font-size: 12px;
	color: #8A70A4;
	font-weight: normal;
	text-decoration: none;
	line-height:18px;
}


.OfrSpecIntFond {
	background-color: #FFE8E0;
	padding: 5;
}
.OfrSpecIntTitre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: FA5200;
}
.OfrSpecIntSsTitre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: FA5200;
}
.OfrSpecIntContenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: 656046;
}
.OfrSpecForm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: 656046;
}
.OfrSpecIntLien {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: E6B245;
	text-decoration : none;
}
.OfrSpecIntConditions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: E6B245;
	text-decoration : none;
}
.OfrSpecIntPrix {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: FA5200;
}
.ActuIntFond {
	background-color: DFF4F7;
	padding: 7;
}
.ActuIntTitre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: 302F31;
}
.ActuIntSsTitre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: 302F31;
}
.ActuIntContenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: 656046;
}
.ActuIntLienBrochure {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: ADADAD;
}
.ActuIntLien {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: B2A984;
	text-decoration : none;
}
.ActuIntAdressHotel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: B2A984;
}
.ActuIntMmDest {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: 707779;
	text-decoration: none;
}
.ActuIntMmDestHotel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: B2A984;
	text-decoration: none;
}
.HotelComments {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: 7A5B98;
}
.HotelContenu {
	font-family: SimHei,STHeiti, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #302F31;
	line-height: 16px;
}
.HotelAdress {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.HotelLocalisation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color:#AA96BD;
	text-decoration: none;
}
.HotelEvenement {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #AA96BD;
	text-decoration: none;
}

input {
	font-family: arial;
	font-size:10px;
	border-width:1px; 
	height:19px;
	border-color: #cccccc ;
}

.BoutiqueGraceLien { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: 656046; 
	text-decoration : underline 
}

	
.LeoAndrieuIntFond {
	background-color: BC5768;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF; 
}

.fond_LeoAndrieu {
background-image : url(../images/common/fond_carre.gif);
background-repeat : no-repeat;
background-position : right top;
}

.FondBlanc {
	background-color: FFFFFF; 
}

.SeminaireFond {
	background-color: DFF4F7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #656046; 
}


.SeminaireLien {
	background-color: DFF4F7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration : none; 
	color: #656046; 
}

.SeminaireTxt {
	background-color: DFF4F7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #B34F11; 
}

.SeminaireTxt10 {
	background-color: DFF4F7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #656046; 
}

.SeminaireTxtBleu {
	background-color: DFF4F7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #00CCFF; 
}

.SeminaireTxtGras {
	background-color: DFF4F7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #B34F11; 
}


.ContactsTxtGras {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000; 
}


.ContactsFondBlanc {
	background-color: FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #656046; 
}

.ContactsLien {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration : none; 
	color: #656046; 
}

.OfrSpecPlusDinfo: {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: E6B245;
}
.ofrSpecPlusDinfo:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: E6B245;
}
.OfrSpecPlusDinfo:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: E6B245;
}
.OfrSpecPlusDinfo:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: E6B245;
}
.HotelAdressLink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
}
.HotelAdressLink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
.HotelAdressLink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.HotelAdressLink:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.ActuHotelsFond {
	background-color: F3FAFB;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000; 
}

.ActuHotelsLien {
	background-color: FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #B2A984; 
}
.SeminaireTxtGrasRep {
	background-color: DFF4F7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #B34F11;
}
.ActuPopupTitre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #7A5B97;
}
.EspaceproTitre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14pt;
	color: #003A42;
}
.EspaceproTxtnorm {
	font-family: SimHei,STHeiti, sans-serif;
	font-size: 11px;
	line-height: 14pt;
	color: #625F3E;
}
.EspaceproTxtGras {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14pt;
	font-weight: bold;
	color: #003A42;
}
.EspaceproFond {
	background-color: CBDCE3;
}
.Brochure:link {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.Brochure:visited {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.Brochure:hover {
	font-family: Verdana;
	font-weight: bold;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}
a.ListHotelDestinationLight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-transform: lowercase;
}
a.ListNomHotel: link {
	font-family: SimHei,STHeiti, sans-serif;
	font-size: 11px;
	color: #000000;
	text-transform: lowercase;
	text-decoration: none;
}
a.ListNomHotel: visited {
	font-family: SimHei,STHeiti, sans-serif;
	font-size: 11px;
	color: #8A70A4;
	;
	font-weight: normal;
	text-decoration: none;
	text-transform: lowercase;
}
a.ListNomHotel: hover {
	font-family: SimHei,STHeiti, sans-serif;
	font-size: 11px;
	color: #8A70A4;
	font-weight: normal;
	text-decoration: none;
	text-transform: lowercase;

}